Bug 171923 - Mr Potato icon background not transparent
Summary: Mr Potato icon background not transparent
Status: RESOLVED FIXED
Alias: None
Product: ktuberling
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Fedora RPMs Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Albert Astals Cid
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-30 21:54 UTC by Vincent Fortier
Modified: 2008-10-06 19:19 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vincent Fortier 2008-09-30 21:54:10 UTC
Version:            (using KDE 4.1.1)
OS:                Linux
Installed from:    Fedora RPMs

When using the "Add to Desktop" right-click option from within the K menu on ktuberling the background of the icon appearing on the desktop is not transparent... it is actually black.
Comment 1 FiNeX 2008-10-01 14:04:48 UTC
I've just tried using current trunk and I've not be able to reproduce it. Does it happen only with ktuberling or even with other apps? Which plasma style are you using?


Thanks!
Comment 2 Albert Astals Cid 2008-10-01 19:43:33 UTC
The reporter is right, the 128x128 pixel icon has a black background, it will be fixed when i get someone with graphics knowledge to fix it, hopefully *soon*
Comment 3 Albert Astals Cid 2008-10-06 19:19:55 UTC
Will be fixed in next KDE release.